.pagebackground {
   background-image:url('images/background.jpg');
}

.contactinfo {
   background-image:url('images/pinkLotusHeader.jpg');
}

.nav {
   color:white;
   font-family:"Palatino Linotype", serif;
   font-style:italic;
   font-size:14pt;
}

.header {
   color:white;
   font-family:"Palatino Linotype", serif;
   font-style:italic;
   font-size:14pt;
   font-weight:bold;
}

.contacttext {
   color:black;
   font-family:"Palatino Linotype", serif;
   font-style:italic;
   font-size:14pt;
   font-weight:bold;
}

.content {
   color:black;
   font-family:"Palatino Linotype", serif;
   font-style:italic;
   font-size:12pt;
   font-weight:bold;
}

.contentsmall {
   color:black;
   font-family:"Palatino Linotype", serif;
   font-style:italic;
   font-size:10pt;
}

.contentheader {
   color:black;
   font-family:"Palatino Linotype", serif;
   font-style:italic;
   font-size:14pt;
   font-weight:bold;
}

.footer {
   color:white;
   font-family:"Palatino Linotype", serif;
   font-style:italic;
   font-size:12pt;
}

ul.moreindent {
   list-style-type: square;
   margin-left: 150px;
   padding-left: 0px
}
